AnsweredAssumed Answered

IE11 seems to allow RC4 when there is no other cypher suites, handshake simulation fails SSL Server Test

Question asked by Francisco de la Peña on Apr 13, 2015
Latest reply on Apr 14, 2015 by Alexander Traud

Captura de pantalla de 2015-04-13 12:53:35.png

 

I was testing some payment gateway, looks like they are mitigating POODLE by using RC4 only because they didn't consider to add TLS 1.1/1.2. Well, they only left the MD5 version (facepalm).

 

However, when testing this with a Windows 8.1 and Internet Explorer 11, it seems to work. Maybe some recent update disabled RC4?

Outcomes